.sensePaginateItem{
    padding:10px;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    display: inline-block;
    height: 2.25rem;
    min-width: 2.25rem;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    vertical-align: middle;
    line-height: 0.8;
    margin-right: 5px;
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.sensePaginateActive{
    background-color: green;
    cursor: default !important;
}
.sensePaginateItem.metronic{

    position: relative;
    border-radius: 50%;
}
.sensePaginateActive.metronic{
    background: #716aca;
    color: #ffffff;
}
.sensePaginateItem:hover:not(.sensePaginateActive){
    
    
}

.sensePaginateItem.disabled{
    color: gainsboro !important;
}
.sensePaginateItem.disabled:hover{
    color: gainsboro !important;
    cursor: default !important;
}
.sensePaginateItem.disabled:hover::before {
    background-color: transparent !important;
}